Imagick::setImageUnits
Imagick::setImageWhitePoint
The Imagick class
PHP Manual

# Imagick::setImageVirtualPixelMethod

(No version information available, might be only in CVS)

Imagick::setImageVirtualPixelMethod — Sets the image virtual pixel method

### Description

bool Imagick::setImageVirtualPixelMethod ( int `$method` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image virtual pixel method.

### Parameters

`method`

### Return Values

Returns `TRUE` on success.

Imagick::setImageUnits
Imagick::setImageWhitePoint
The Imagick class
PHP Manual